/* CSS Document */


.index {background-image:url("images/bg.jpg");
background-repeat:repeat-x;
background-color: #999999;
}
.w-h { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 
12px; line-height: 22px} a:link { text-decoration: none; color: #CC0000} a:hover 
{ color: #CC0000; text-decoration: underline} a:visited { color: #333333; text-decoration: 
none} a:active { color: #333333; text-decoration: underline} body {SCROLLBAR-FACE-COLOR: 
#ffffff;<br>
SCROLLBAR-HIGHLIGHT-COLOR: #D2E7F1;<br>
SCROLLBAR-SHADOW-COLOR: #cccccc;<br>
SCROLLBAR-3DLIGHT-COLOR: #cccccc;<br>
SCROLLBAR-ARROW-COLOR: #73C3DC;<br>
SCROLLBAR-TRACK-COLOR: #ffffff;<br>
SCROLLBAR-DARKSHADOW-COLOR: #cccccc;<br>
SCROLLBAR-BASE-COLOR: #cccccc<br>
} 
.tdcolor-m01 { background-color: #535353; font-size: 9pt; font-weight: bold;; color: #ffffff; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; text-align: center}
.tdcolor-m02 { background-color: #D2D2D2; font-size: 9pt; font-weight: bold;; color: #333333; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; text-align: center}
.tdcolor-01 { font-size: 9pt;  font-family:"Verdana" ;  border: none; background-color: #333333; color: #ffffff; height: 30px; text-align: center} 
.tdcolor-02 { background-color: #E3E9EE;  font-family:"Arial" ;  font-size: 10pt;; color: #666666; border-style: none} 
.tdcolor-03 { background-color: #E1E1E1; font-family:"Verdana", "Arial", "Helvetica", "sans-serif";   font-size: 9pt;; color: #000000; border: black; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; height: 30px; text-align: center} 
.tdcolor-04 { background-color: #CCD6DF;; font-size: 8pt; line-height: 15px; color: #666666; border: none} 
.f9pt15 { FONT-SIZE: 11pt;  font-family:"Arial" ;  color: #B77A00;  LINE-HEIGHT: 18pt; list-style-image:  url(../images/icon_point.gif)}
.f9pt18 { FONT-SIZE: 11pt;  font-family:Arial, Helvetica, sans-serif;  color: #B77A00;  LINE-HEIGHT: 22pt; list-style-image:  url(../images/icon_point.gif)}

#menu ul {
 margin:0;
 padding:0;
 list-style-type:none;
 text-align:center;
 }
#menu li {
 float:left;
 margin:auto;
 padding:0;
 background-color:black;
 }
#menu li a {
 display:block;
 width:100px;
 color:white;
 text-decoration:none;
 padding:5px;
 }
#menu li a:hover {
 color:#FFD700;
 text-decoration:none;
 }
#menu ul li ul {
 display:none;
 }
#menu ul li:hover ul {
 display:block;
 }
#menu li:hover ul li {
 float:none;
 }
#menu li ul {
 position:absolute;
 }
.margin {
 margin-left: 50px;
  margin-right: 50px;
 }
a: {
 color:#FFD700;
 text-decoration:none;
 }
a:hover{
 color:#a60101;
 text-decoration:none;
 }